Subject: bug#7103: Gnus thread indentation character customization

From: Esa Peuha <[email-masked]>
Date: Sun, 26 Sep 2010 01:03:13 +0300

The %I specifier of gnus-summary-line-format always indents with spaces
without any way to use a different character. It would be possible to
indent with %B instead of %I, but is seems better to add a customizable
variable (see attached patch).